#!/usr/bin/make -f

LC_ALL := C.UTF-8
export LC_ALL

%:
	dh $@ --fail-missing

override_dh_auto_build:
	$(MAKE) vvfst EXTRA_LEX=vocabulary/erikoisalat/linux-distributions.lex
	
override_dh_auto_install:
	$(MAKE) vvfst-install DESTDIR=$(CURDIR)/debian/voikko-fi/usr/lib/voikko

